<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EncodableAsset" id="{bc5a6ceb-fa5e-4440-b213-2166312519af}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Components/Cable/Put/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
